.dashed-popup {
    border-bottom: 1px dashed;
    text-decoration: none !important;
}

.dashed-popup:hover {
	border-bottom: none;
}

div.popup-div {
	position: fixed;
	width: 100%;
	height: 100%;
	opacity: 0.5;
	background: #000;
	z-index: 500;
	filter: alpha(opacity=50); 	/*Filter for IE*/
}

.popup_overlay {
    position: fixed;
    left: 4%;
    top: 0;
    width: 92%;
    height: 100%;
    z-index: 510;
	text-align: center;
}

.popup_overlay:after {
    display: inline-block;
    width:  0;
    height: 100%;
    vertical-align: middle;
    content: ''
} 

.popup-body {
	background: #fff;

	display: inline-block;
    vertical-align: middle;
	min-width: 150px;
    min-height: 40px;
  -webkit-box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
  -moz-box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);
  box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.24), 0 17px 50px 0 rgba(0, 0, 0, 0.19);	
}

.button-position {
	position: relative;
}

.close-button {
	position: absolute;
	right: -14px;
	top: -14px;
	width: 28px;
	height: 28px;
	cursor: pointer;
	background:url("images/close-button-sprite2.png") no-repeat top;
}

.close-button:hover {
	background: url("images/close-button-sprite2.png") no-repeat 0 -28px;
}

#popupContainerComp {
	overflow-x: auto;
	overflow-y: auto;
	max-width: 900px;
	max-height: 700px;
	margin: 25px;
}